@charset 'UTF-8';
/**
 * module.css
 * createdAt: 2016.05.24
 * updatedAt: 2016.05.26
 * updatedAt: 2017.02.03
 */

/*========================================

  visible / hidden;

========================================*/
.b64 { display: none; }
.b48 { display: none; }
.b32 { display: none; }

@media (max-width: 640px) {
  .b64 { display: block; }
  img.b64 { display: inline; }
  .nb64 { display: none; }
  .mod-sp-hidden { display: none !important; }
  .mod-sp-visible { display: block !important; }
}
@media (max-width: 480px) {
  .b48 { display: block; }
  img.b48 { display: inline; }
  .nb48 { display: none; }
}
@media (max-width: 320px) {
  .b32 { display: block; }
  img.b32 { display: inline; }
  .nb32 { display: none; }
}


/*========================================

  Util Module

========================================*/
.mod-sec {
  margin: 50px 0 0;
}
.mod-font-size {
  font-size: 93.8%;
  line-height: 1.7;
}
.mod-sitemap {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mod-sitemap li {
  display: inline-block;
  margin: 15px 0;
  width: 33%;
}

@media (max-width: 640px) {
  .mod-sitemap li {
    width: 49%;
  }
}
@media (max-width: 480px) {
  .mod-sitemap li {
    margin: 10px 0;
    width: 100%;
  }
}

/*========================================

  .mod-heading

========================================*/
.mod-heading {
  text-align: center;
}
.mod-heading h1,
.mod-heading h2 {
  margin: 0;
  padding-top: 50px;
  font-size: 162.5%;
  font-weight: normal;
  line-height: 1.2;
}
.mod-heading .head-icn + h1,
.mod-heading .head-icn + h2 {
  padding-top: 0;
}
.mod-heading.no-margin h1,
.mod-heading.no-margin h2 {
  padding-top: 0;
}

@media (max-width: 640px) {
  .mod-heading h1,
  .mod-heading h2 {
    padding-top: 20px;
  }
}

/*----------------------------------------
  .mod-heading .icn
----------------------------------------*/
.mod-heading .head-icn {
  display: inline-block;
  margin-bottom: 5px;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.mod-heading .head-icn.products {
  width: 63px;
  height: 68px;
  background-image: url(../img/icn_products.svg);
}
.mod-heading .head-icn.partners {
  width: 77px;
  height: 50px;
  background-image: url(../img/icn_partners.svg);
}
.mod-heading .head-icn.tech {
  width: 51px;
  height: 44px;
  background-image: url(../img/icn_tech.svg);
}
.mod-heading .head-icn.support {
  width: 23px;
  height: 40px;
  background-image: url(../img/icn_support.svg);
}
.mod-heading .head-icn.casestudy {
  width: 149px;
  height: 82px;
  background-image: url(../img/icn_casestudy.svg);
}

/*----------------------------------------
  .ie-legacy
----------------------------------------*/
.ie-legacy .mod-heading .head-icn.products {
  background-image: url(../img/icn_products.png);
}
.ie-legacy .mod-heading .head-icn.partners {
  background-image: url(../img/icn_partners.png);
}
.ie-legacy .mod-heading .head-icn.tech {
  background-image: url(../img/icn_tech.png);
}
.ie-legacy .mod-heading .head-icn.support {
  background-image: url(../img/icn_support.png);
}
.ie-legacy .mod-heading .head-icn.casestudy {
  background-image: url(../img/icn_casestudy.png);
}


/*========================================

  .mod-heading-01

========================================*/
.mod-heading-01 {
  margin: 30px 0 25px;
  padding: 15px 0 10px;
  font-size: 125%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
  border-bottom: 2px solid #bfbfbf;
}
.mti-inactive .mod-heading-01 {
  font-weight: normal;
}
article .mod-heading-01:first-child {
  margin-top: 80px;
}

@media (max-width: 640px) {
  article .mod-heading-01:first-child {
    margin-top: 50px;
  }
}

/*========================================

  .mod-heading-02

========================================*/
.mod-heading-02 {
  margin: 0 0 20px;
  padding: 15px 0 8px;
  font-size: 106.3%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
  line-height: 1.1;
  border-bottom: 2px solid #bfbfbf;
}
.mti-inactive .mod-heading-02 {
  font-weight: normal;
}


/*========================================

  .mod-txt-link

========================================*/
.mod-txt-link:after {
  content: '\e866';
  font-family: 'fontello';
  font-size: 87.5%;
  margin-left: 5px;
}

/*========================================

  .mod-btn

========================================*/
.mod-btn {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding: 0.6em 10px 0.5em 10px;
  font-size: 100%;
  line-height: 1.1;
  text-align: center;
  color: #fff;
  background-color: #145189;
}
.mod-btn.inline {
  padding-left: 15px;
}
.mod-btn:after {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -6px;
  content: '\e866';
  font-family: 'fontello';
  font-size: 12px;
  line-height: 12px;
}
.mod-btn.inline:after {
  position: relative;
  right: auto;
  top: auto;
  margin: 0 0 0 10px;
}
.mod-btn span {
  padding: 0 25px;
}

@media (max-width: 640px) {
  .mod-btn {
    padding: 13px 0 12px;
  }
}


/*========================================

  .mod-anchor-menu

========================================*/
.mod-anchor-menu {
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
  border-top: 1px solid #fff;
}
.mod-anchor-menu + .mod-anchor-menu {
  margin-top: 0;
}
.mod-anchor-menu li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  border-left: 1px solid #fff;
}
.mod-anchor-menu li:first-child {
  border-left: none;
}
.mod-anchor-menu li a {
  position: relative;
  box-sizing: border-box;
  display: table;
  padding: 0 15px 10px;
  width: 100%;
  height: 78px;
  font-size: 87.5%;
  line-height: 1.2;
  color: #000;
  text-align: center;
  background-color: #d6dce0;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.mod-anchor-menu li span {
  display: table-cell;
  vertical-align: middle;
}
.mod-anchor-menu li a:after {
  content: '\e808';
  position: absolute;
  bottom: 9px;
  right: 50%;
  margin-right: -7px;
  font-size: 13px;
  font-family: "fontello";
  color: #000;
}

@media (max-width: 640px) {
  .mod-anchor-menu {
    display: block;
    border-top: none;
  }
  .mod-anchor-menu li {
    display: block;
    border-left: none;
    border-top: 1px solid #fff;
  }
  .mod-anchor-menu li a {
    padding: 0;
    height: 50px;
    text-align: left;
  }
  .mod-anchor-menu li a:after {
    right: 15px;
    bottom: 50%;
    margin: 0 0 -7px;
    font-size: 12px;
  }
  .mod-anchor-menu li span {
    padding: 0 35px 0 15px;
  }
  .mod-anchor-menu li br {
    display: none;
  }
}
@media (max-width: 320px) {
  .mod-anchor-menu li a:after {
    right: 12px;
  }
}


/*========================================

  .mod-tab-menu

========================================*/
.mod-tab-menu {
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
  border-bottom: 2px solid #bfbfbf;
}
.mod-tab-menu.bottom {
  border-top: 2px solid #bfbfbf;
  border-bottom: none;
}
.mod-tab-menu li {
  position: relative;
  display: table-cell;
  vertical-align: top;
  height: 64px;
  border-left: 6px solid #fff;
}
.mod-tab-menu.bottom li {
  vertical-align: bottom;
}
.mod-tab-menu li:first-child {
  border-left: none;
}
.mod-tab-menu li a {
  position: relative;
  box-sizing: border-box;
  display: table;
  padding: 5px 15px 0;
  width: 100%;
  height: 58px;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
  font-size: 91.3%;
  line-height: 1.2;
  color: #000;
  text-align: center;
  background-color: #d6dce0;
}
.mti-inactive .mod-tab-menu li a {
  font-weight: normal;
}
.mod-tab-menu li a.current {
  height: 100%;
  color: #fff;
  background-color: #145189;
}
.mod-tab-menu li a.current:hover {
  opacity: 1;
}
.mod-tab-menu li span {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .mod-tab-menu {
    display: block;
    border-bottom: none;
  }
  .mod-tab-menu.bottom {
    border-top: none;
  }
  .mod-tab-menu li {
    display: block;
    height: 50px;
    border-left: none;
    border-top: 1px solid #fff;
  }
  .mod-tab-menu li a {
    padding: 0;
    height: 50px;
    text-align: left;
  }
  .mod-tab-menu li a:after {
    content: '\e866';
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -7px;
    font-size: 13px;
    font-family: "fontello";
    color: #000;
  }
  .mod-tab-menu li a.current:after {
    content: none;
  }
  .mod-tab-menu li span {
    padding: 0 35px 0 15px;
  }
  .mod-tab-menu li br {
    display: none;
  }
}
@media (max-width: 320px) {
  .mod-tab-menu li a:after {
    right: 12px;
  }
}


/*========================================

  .mod-flat-menu

========================================*/
.mod-flat-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
.mod-flat-menu li {
  position: relative;
  display: inline-table;
  box-sizing: border-box;
  vertical-align: top;
  height: 65px;
  font-size: 16px;
}
.mod-flat-menu li a {
  position: relative;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  padding: 0 35px 0 25px;
  font-size: 93.8%;
  line-height: 1.2;
  color: #000;
  background-color: #d6dce0;
}
.mod-flat-menu li a.current {
  color: #fff;
  background-color: #145189;
}
.mod-flat-menu li a.current:hover {
  opacity: 1;
}
.mod-flat-menu li a:after {
  content: '\e866';
  font-family: 'fontello';
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 12px;
  line-height: 65px;
}
.mod-flat-menu li a.current:after {
  content: none;
}

@media (max-width: 640px) {
  .mod-flat-menu li {
    margin: 0 !important;
    width: 50% !important;
    height: 50px;
    border-top: 1px solid #fff;
  }
  .mod-flat-menu li:nth-child(2n+1) {
    margin-left: 0 !important;
    border-right: 1px solid #fff;
  }
  .mod-flat-menu li a {
    padding: 0 25px 0 10px;
    height: 50px;
    font-size: 87.5%;
  }
  .mod-flat-menu li a:after {
    right: 10px;
    font-size: 10px;
    line-height: 50px;
  }
  .mod-flat-menu li br {
    display: none;
  }
}
@media (max-width: 320px) {
  .mod-flat-menu li a {
    font-size: 81.3%;
  }
}

/*----------------------------------------
  .grid-03
----------------------------------------*/
.mod-flat-menu.grid-03 li {
  /*margin: 7px 0 0 7px;*/
  /*width: 312px;*/
  margin: 0.7368421% 0 0 0.7368421%;
  width: 32.8421052%;
}
.mod-flat-menu.grid-03 li:nth-child(3n+1) {
  margin-left: 0;
}
.mod-flat-menu.grid-03 li:nth-child(1),
.mod-flat-menu.grid-03 li:nth-child(2),
.mod-flat-menu.grid-03 li:nth-child(3) {
  margin-top: 0;
}

/* .ie-legacy
----------------------------------------*/
.ie-legacy .mod-flat-menu.grid-03 li.n3 {
  margin-left: 0;
}
.ie-legacy .mod-flat-menu.grid-03 li.s1,
.ie-legacy .mod-flat-menu.grid-03 li.s2,
.ie-legacy .mod-flat-menu.grid-03 li.s3 {
  margin-top: 0;
}


/*========================================

  .mod-table

========================================*/
.mod-table {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  font-size: 87.5%;
  line-height: 1.6;
  border-bottom: 4px solid #8e9099;
}
.mod-table .center {
  text-align: center;
}
.mod-table .normal {
  font-family: 'SST W20 Roman',Verdana,sans-serif;
}
.mod-table thead th,
.mod-table thead td {
  padding: 10px 15px;
  line-height: 1.4;
  color: #fff;
  background: #8e9099;
  border-bottom: 4px solid #fff;
  border-right: 4px solid #fff;
}
.mod-table thead th {
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
}
.mod-table thead.empty th,
.mod-table thead.empty td {
  padding: 0;
  height: 5px;
}
.mod-table thead th:last-child {
  border-right: none;
}
.mod-table tbody th {
  padding: 10px 15px;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
  text-align: left;
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
}
.mod-table tbody td {
  padding: 10px 20px;
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
}
.mod-table tbody td:last-child {
  border-right: none;
}
.mod-table tbody tr:nth-child(odd) th,
.mod-table tbody tr:nth-child(odd) td {
  background-color: #f1f5f9;
}
.mod-table tbody tr:nth-child(even) th[rowspan] {
  background-color: #f1f5f9;
}

@media (max-width: 640px) {
  .mod-table {
    font-size: 81.3%;
    border-width: 3px;
  }
  .mod-table thead th,
  .mod-table thead td {
    border-width: 2px;
    word-break: break-all;
  }
  .mod-table tbody th {
    padding: 10px;
    border-width: 2px !important;
    word-break: break-all;
  }
  .mod-table tbody td {
    padding: 10px;
    border-width: 2px !important;
    word-break: break-all;
  }
}
@media (max-width: 480px) {
  .mod-table {
    font-size: 68.8%;
  }
}
@media (max-width: 640px) {
  .mod-table {
    font-size: 62.5%;
  }
}


/*========================================

  .mod-table2

========================================*/
.mod-table2 {
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  font-size: 87.5%;
  line-height: 1.6;
}
.mod-table2 .center {
  text-align: center;
}
.mod-table2 .normal {
  font-family: 'SST W20 Roman',Verdana,sans-serif;
}
.mod-table2 thead th,
.mod-table2 thead td {
  padding: 12px 15px;
  line-height: 1.4;
  color: #fff;
  background: #145189;
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
}
.mod-table2 thead th {
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
}
.mod-table2 thead.empty th,
.mod-table2 thead.empty td {
  padding: 0;
  height: 4px;
}
.mod-table2 thead th:last-child {
  border-right: none;
}
.mod-table2 tbody th {
  padding: 12px 15px;
  font-weight: bold;
  text-align: left;
  border-right: 4px solid #fff;
  border-top: 4px solid #fff;
  background: #d7d9db;
}
.mod-table2 tbody td {
  padding: 12px 15px;
  border-right: 4px solid #fff;
  border-top: 4px solid #fff;
  background: #f0f0f0;
}
.mod-table2 tbody td:last-child {
  border-right: none;
}
.mod-table2 tbody td[rowspan] {
  border-left: 4px solid #fff;
}

.mod-table2 tfoot td {
  height: 3px;
  background: #8e9099;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
}
.mod-table2 tfoot td:last-child {
  border-right: none;
}


@media (max-width: 640px) {
  .mod-table2 {
    font-size: 81.3%;
    border-width: 3px;
  }
  .mod-table2 thead th,
  .mod-table2 thead td {
    border-width: 2px;
    word-break: break-all;
  }
  .mod-table2 tbody th {
    padding: 10px;
    border-width: 2px !important;
    word-break: break-all;
  }
  .mod-table2 tbody td {
    padding: 10px;
    border-width: 2px !important;
    word-break: break-all;
  }
}
@media (max-width: 480px) {
  .mod-table2 {
    font-size: 68.8%;
  }
}
@media (max-width: 320px) {
  .mod-table2 {
    font-size: 62.5%;
  }
}


/*========================================

  .mod-action-box

========================================*/
.mod-action-box {
  /*padding: 30px;*/
  padding: 3.1578947%;
  background: #f1f5f9;
}
.mod-action-box .heading {
  margin: 0 0 20px;
}
.mod-action-box .heading em {
  display: block;
  margin-bottom: 5px;
  font-size: 100%;
  font-style: normal;
  line-height: 1.4;
  text-align: center;
}
.mod-action-box .heading strong {
  display: block;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
  font-size: 112.5%;
  line-height: 1.4;
  text-align: center;
}
.mod-action-box .heading strong span {
  font-size: 81.3%;
}
.mod-action-box .heading .version {
  margin: 5px 0 0;
  font-size: 93.8%;
  line-height: 1.4;
  text-align: center;
}
.mod-action-box .mod-btn {
  display: block;
  margin: 0 auto;
  padding: 20px 15px;
  max-width: 480px;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
  font-size: 106.3%;
}
.mod-action-box .btn + .btn {
  margin: 15px auto 0;
}
.mod-action-box .btn i {
  position: relative;
  right: auto;
  margin: 5px 10px;
  font-size: 24px;
}

@media (max-width: 640px) {
  .mod-action-box {
    padding: 15px;
  }
  .mod-action-box .btn {
    margin: 10px auto 0;
    padding: 15px 10px;
  }
}


/*========================================

  .mod-caution

========================================*/
.mod-caution {
  padding: 25px;
  background: #fff;
}
.mod-caution.outline {
  border: 2px solid #ddd;
}
.mod-caution.margin-top {
  margin-top: 30px;
}
.mod-caution .heading {
  display: block;
  margin-bottom: 15px;
  font-size: 112.5%;
  line-height: 1.4;
  text-align: center;
}
.mod-caution .heading i:before {
  margin: 0;
  width: auto;
  font-size: 28px;
}
.mod-caution ul {
  padding: 0 0 0 20px;
  list-style: disc;
}
.mod-caution ol {
  padding: 0 0 0 20px;
  list-style: decimal;
}


/*========================================

  .mod-faq-idx

========================================*/
.mod-faq-idx {
  margin: 0;
  padding: 0 0 0 20px;
}
.mod-faq-idx li {
  margin: 14px 0 0;
  font-size: 106.3%;
  line-height: 1.6;
}
.mod-faq-idx li:first-child {
  margin-top: 0;
}
.consumer.faq .mod-faq-idx li a {
  color: #b47814;
}


@media (max-width: 640px) {
  .mod-faq-idx {
    margin: 15px auto 0;
  }
}


/*========================================

  .mod-faq-ques / mod-faq-ans

========================================*/
.mod-faq-ques {
  margin-top: 20px;
}
.mod-faq-ques h4 {
  margin: 0;
  font-size: 112.5%;
  line-height: 1.4;
}
.mod-faq-ans {
  margin-top: 20px;
  font-size: 106.3%;
  line-height: 1.8;
}


/*========================================

  .mod-faq-related

========================================*/
.mod-faq-related {
  margin-top: 90px;
  padding: 20px 29px 25px;
  border: 1px solid #626262;
}
.mod-faq-related h4 {
  display: block;
  margin: 0 0 20px;
  font-size: 93.8%;
  line-height: 1.2;
}
.mod-faq-related .related-index {
  /*width: 890px;*/
  font-size: 0;
}
.mod-faq-related .item {
  display: inline-block;
  vertical-align: top;
  /*margin: 35px 0 0 20px;*/
  /*width: 430px;*/
  margin: 35px 0 0 2.247191%;
  width: 48.3146067%;
  font-size: 16px;
  font-size: 1.0rem;
}
.mod-faq-related .item:nth-child(odd) {
  margin-left: 0;
}
.mod-faq-related .item:nth-child(1),
.mod-faq-related .item:nth-child(2) {
  margin-top: 0;
}
.mod-faq-related .item-img {
  display: table-cell;
  vertical-align: top;
  /*padding: 15px 0 0;*/
  width: 120px;
}
.mod-faq-related .item-info {
  display: table-cell;
  vertical-align: top;
}
.mod-faq-related .item-info h5 {
  margin: 0;
  /*font-family: 'SST W20 Bold',Verdana,sans-serif;*/
  font-size: 118.8%;
  font-weight: normal;
  line-height: 1.1;
}
.mod-faq-related .item-info h5 span {
  position: relative;
  top: -0.25em;
  margin-left: 5px;
  font-size: 66.7%;
}
.mod-faq-related .item-info h5 span.discon {
  display: inline-block;
  padding: 2px 5px;
  font-size: 55.6%;
  color: #fff;
  background-color: #737373;
}
.mod-faq-related .item-info em {
  display: block;
  margin: 0 0 5px;
  font-size: 75%;
  font-style: normal;
  line-height: 1.2;
}
.mod-faq-related .item-info p {
  margin-top: 5px;
  font-size: 75%;
  line-height: 1.4;
}
.mod-faq-related .item-info a {
  display: inline-block;
  margin-top: 5px;
  padding: 6px 25px 4px 10px;
  font-size: 11px;
  line-height: 1.0;
  color: #fff;
}
.mod-faq-related .item-info a:after {
  font-size: 10px;
}

@media (max-width: 640px) {
  .mod-faq-related {
    margin-top: 50px;
    padding: 0;
    border: 0;
  }
  .mod-faq-related h4 {
   	margin-bottom: 10px;
  }
  .mod-faq-related .related-index {
    border-bottom: 1px solid #bfbfbf;
  }
  .mod-faq-related .item {
    display: table;
    margin: 0;
    padding: 15px 0;
    width: 100%;
    border-top: 1px solid #bfbfbf;
  }
  .mod-faq-related .item-img {
    padding: 0;
    width: 100px;
    vertical-align: middle;
  }
  .mod-faq-related .item-img img {
    width: 70px;
    height: auto;
  }
  .mod-faq-related .item-info {
    vertical-align: middle;
  }
  .mod-faq-related .item-info a {
    padding: 5px 15px;
  }
  .mod-faq-related .item-info p br {
    display: none;
  }
}


/*========================================

  .mod-faq-label

========================================*/
.mod-faq-label {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
.mod-faq-label li {
  display: inline-block;
  margin-left: 15px;
  font-size: 16px;
  font-size: 1.0rem;
  line-height: 1.0;
}
.mod-faq-label li:first-child {
  margin-left: 0;
}
.mod-faq-label a {
  font-size: 13px;
}
.mod-faq-label a:before {
  content: "\e82e";
  margin-right: 4px;
  font-size: 8px;
  font-family: "fontello";
  line-height: 10px;
}

@media (max-width: 640px) {
  .mod-faq-label a {
    font-size: 14px;
  }
  .mod-faq-label a:before {
    font-size: 10px;
    line-height: 12px;
  }
}


/*========================================

  .mod-faq-backto

========================================*/
.mod-faq-backto {
  margin-top: 50px;
  text-align: center;
}
.mod-faq-backto a {
  position: relative;
  display: inline-block;
  padding: 1.8% 0;
  min-width: 290px;
  font-size: 93.8%;
  line-height: 1.35;
  color: #fff;
  background-color: #959aa2;
}
.mod-faq-backto a:before {
  content: "\e816";
  position: absolute;
  left: 10.5263157%;
  top: 50%;
  margin-top: -5px;
  font-size: 8px;
  font-family: "fontello";
  line-height: 10px;
}
.mod-faq-backto span {
  display: inline-block;
  padding-left: 10%;
  text-align: left;
}

@media (max-width: 640px) {
  .mod-faq-backto a {
    padding: 10px 0;
  }
}


/*========================================

  .mod-fnFelica-search

========================================*/
.mod-fnFelica-search {
  display: none;
}
.mod-fnFelica-search.mod-faq-search {
  margin-top: 65px;
}
.mod-fnFelica-search.active {
  display: block;
}
.mod-fnFelica-search h3 {
  margin: 0;
  font-size: 118.8%;
  line-height: 1.2;
}
.mod-fnFelica-search h3 span {
  font-size: 77.8%;
  font-family: 'SST W20 Roman',Verdana,sans-serif;
}
.mod-fnFelica-search .search-box {
  margin: 15px 0 0;
  font-size: 0;
}
.mod-fnFelica-search .txt-btn-box {
  display: inline-block;
  vertical-align: middle;
}
.mod-fnFelica-search input[type="text"] {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 10px;
  width: 345px;
  height: 29px;
  font-size: 16px;
  font-family: 'SST W20 Roman',Verdana,sans-serif;
  line-height: 27px;
  border: 1px solid #434343;
  border-radius: 0;
}
.mod-fnFelica-search input[type="text"]:focus {
  outline: 0;
}
.mod-fnFelica-search button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 90px;
  height: 29px;
  border: 1px solid #434343;
  background-color: #434343;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.mod-fnFelica-search button:hover {
  opacity: 0.7;
}
.mod-fnFelica-search button:focus {
  outline: 0;
}
.mod-fnFelica-search button:after {
  content: "\e837";
  display: block;
  margin-right: 4px;
  font-size: 18px;
  font-family: "fontello";
  line-height: 18px;
  color: #fff;
}
.mod-fnFelica-search .lable-box {
  display: inline-block;
  vertical-align: middle;
}
.mod-fnFelica-search label {
  position: relative;
  display: inline-block;
  margin: 0 0 0 30px;
  font-size: 15.5px;
  line-height: 29px;
  cursor: pointer;
}
.mod-fnFelica-search input[type="radio"] {
  position: absolute;
  left: -9999em;
  opacity: 0;
}
.mod-fnFelica-search .search-radio {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: baseline;
  top: 2px;
  margin: 0 6px 0 0;
  width: 16px;
  height: 16px;
  border: 1px solid #a0a0a0;
  background-color: #fff;
  -webkit-transition: background-color 0.2s, border-color 0.2s;
  -moz-transition: background-color 0.2s, border-color 0.2s;
  transition: background-color 0.2s, border-color 0.2s;
}
.mod-fnFelica-search .checked .search-radio {
  border-color: #454545;
  background-color: #454545;
}

@media (max-width: 640px) {
  .mod-fnFelica-search h3 span {
    text-indent: -0.4em;
  }
  .mod-fnFelica-search .txt-btn-box {
    position: relative;
    display: block;
  }
  .mod-fnFelica-search input[type="text"] {
    padding: 0 70px 0 10px;
    width: 100%;
  }
  .mod-fnFelica-search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
  }
  .mod-fnFelica-search .lable-box {
    display: block;
    margin-top: 5px;
  }
  .mod-fnFelica-search label:first-child {
    margin-left: 0;
  }
}


/*========================================

  #SearchResult

========================================*/
#SearchResult dl {
  margin: 0;
}
#SearchResult dt {
  margin: 40px 0 5px;
  font-size: 106.3%;
}
#SearchResult dd {
  margin: 0;
  font-size: 93.8%;
}
#SearchResult em {
  padding: 0 2px;
  font-weight: bold;
  font-style: normal;
  background: #fcc;
}
#SearchResult a {
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
#SearchResult a:hover {
  opacity: 1.0;
  color: #607fa5;
}


/*========================================

  .mod-search-not-found

========================================*/
.mod-search-not-found {
  height: 0;
  visibility: hidden;
}
.mod-search-not-found strong {
  display: block;
  font-size: 118.8%;
  line-height: 1.2;
}
.mod-search-not-found ul {
  margin: 0;
  padding: 10px 0 0 18px;
}
.mod-search-not-found li {
  margin-top: 10px;
  font-size: 106.3%;
  line-height: 1.2;
}
.mod-search-not-found.active {
  margin-top: 60px;
  height: auto;
  visibility: visible;
}


/*========================================

  .mod-terms

========================================*/
.mod-terms {
  padding: 20px 25px 25px;
  background: #dee9f3;
}
.mod-terms .terms-ttl {
  display: block;
  font-size: 106.3%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
.mti-inactive .mod-terms .terms-ttl {
  font-weight: normal;
}
.mod-terms .terms-inner {
  margin-top: 20px;
  background-color: #fff;
  padding: 24px;
  font-size: 87.5%;
  line-height: 1.6;
  height: 345px;
  overflow: auto;
}
.mod-terms.no-scroll .terms-inner {
  height: auto;
}
.mod-terms .terms-inner strong {
  display: block;
  font-size: 106.3%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
}
.mti-inactive .mod-terms .terms-inner strong {
  font-weight: normal;
}
.mod-terms .terms-inner p {
  margin: 15px 0 0;
}
.mod-terms .terms-inner p:first-child {
  margin-top: 0;
}
.mod-terms .terms-inner ol {
  margin: 0;
  padding: 0 0 0 17px;
}
.mod-terms .terms-inner ol li {
  margin-top: 8px;
  padding-left: 5px;
}
.mod-terms .terms-inner ol li:first-child {
  margin-top: 0;
}
.mod-terms .terms-btn-box {
  margin: 25px 0 0;
  padding: 0;
  list-style: none;
}
.mod-terms .terms-btn-box:after {
  clear: both;
  display: block;
  content: '';
}
.mod-terms .terms-btn-box li {
  /*width: 443px;*/
  width: 49.2223%;
}
.mod-terms .terms-btn-box a {
  display: block;
  box-sizing: border-box;
  padding: 26px 10px 27px;
  font-size: 106.3%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: normal;
  line-height: 1.0;
  text-align: center;
  color: #fff;
}
.mod-terms .terms-btn-box .disagree {
  float: left;
}
.mod-terms .terms-btn-box .disagree a {
  background: #c8c8c8;
}
.mod-terms .terms-btn-box .agree {
  float: right;
}
.mod-terms .terms-btn-box .agree a {
  background: #145189;
}

@media (max-width: 640px) {
  .mod-terms {
    padding: 15px 10px;
  }
  .mod-terms .terms-inner {
    margin-top: 15px;
    padding: 15px 10px;
    font-size: 81.3%;
    line-height: 1.6;
  }
  .mod-terms .terms-inner ol li {
    padding-left: 0;
  }
  .mod-terms .terms-btn-box {
    margin: 15px 0 0;
  }
  .mod-terms .terms-btn-box a {
    padding: 21px 10px 22px;
    font-size: 100%;
  }
}


/*========================================

  .mod-quick-links

========================================*/
.mod-quick-links {
  margin: 90px auto 40px;
  padding: 10px 0 0;
  max-width: 1190px;
  width: 94.0594059%;
}
.mod-quick-links h1 {
  margin: 0;
  padding: 0 0 5px;
  font-size: 93.8%;
  line-height: 1.2;
  border-bottom: 2px solid #bfbfbf;
}
.mod-quick-links ul {
  margin: -10px 0 0 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}
.mod-quick-links li {
  display: inline-block;
  vertical-align: top;
  /*margin: 30px 0 0 20px;*/
  /*width: 222px;*/
  margin: 3.1578947% 0 0 2.1848739%;
  width: 23.3613445%;
  font-size: 16px;
  font-size: 1rem;
}
.mod-quick-links li:nth-child(4n+1) {
  margin-left: 0;
}
.mod-quick-links li.n4 {
  margin-left: 0;
}
.mod-quick-links li img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.mod-quick-links li a {
  display: block;
}
.mod-quick-links h2 {
  margin: 18px auto 0;
  font-size: 93.8%;
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
  line-height: 1.2;
  color: #565656;
  text-align: center;
}
.mti-inactive .mod-quick-links h2 {
  font-weight: normal;
}

@media (max-width: 640px) {
  .mod-quick-links {
    margin: 70px auto 40px;
    width: 90.625%;
  }
  .mod-quick-links ul {
    margin: 0;
  }
  .mod-quick-links li {
    margin: 6% 0 0 4% !important;
    width: 48%;
    font-size: 0.875rem;
  }
  .mod-quick-links li:nth-child(1),
  .mod-quick-links li:nth-child(2) {
    margin-top: 4% !important;
  }
  .mod-quick-links li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .mod-quick-links p {
    margin: 5px auto 0;
  }
  .mod-quick-links h2 {
    margin: 10px auto 0;
  }
}
@media (max-width: 320px) {
  .mod-quick-links h2 {
    font-size: 87.5%;
  }
}


/*========================================

  .mod-related-site

========================================*/
.mod-related-site {
  margin: 70px auto 40px;
  padding: 10px 0 0;
  max-width: 1190px;
  width: 94.0594059%;
}
.mod-related-site h2 {
  margin: 0;
  padding: 0 0 5px;
  font-size: 93.8%;
  line-height: 1.2;
  border-bottom: 2px solid #bfbfbf;
}
.mod-related-site ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}
.mod-related-site li {
  display: inline-block;
  vertical-align: top;
  /*margin: 23px 0 0 46px;*/
  /*width: 263px;*/
  margin: 2.4210526% 0 0 3.8655462%;
  width: 22.1008403%;
}
.mod-related-site li:nth-child(4n+1) {
  margin-left: 0;
}
.mod-related-site li.n4 {
  margin-left: 0;
}
.mod-related-site li img {
  width: 100%;
  height: auto;
}
.mod-related-site li a {
  display: block;
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  transition: opacity 0.25s;
}
.mod-related-site li a:hover {
  opacity: 0.7;
}

@media (max-width: 640px) {
  .mod-related-site {
    margin: 50px auto 40px;
    width: 90.625%;
  }
  .mod-related-site li {
    margin: 4% 0 0 4% !important;
    width: 48%;
  }
  .mod-related-site li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
}


/*========================================

  .mod-pagetop

========================================*/
.mod-pagetop {
  position: relative;
  z-index: 50;
  visibility: hidden;
  margin: 100px auto 0;
  max-width: 1400px;
  opacity: 0;
  -moz-transition: opacity 0.2s, visibility 0s 0.2s;
  -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
  transition: opacity 0.2s, visibility 0s 0.2s;
}
.mod-pagetop.mod-pagetop--appear {
  visibility: visible;
  opacity: 1.0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.mod-pagetop-floater {
  position: static;
  width: 100%;
  min-width: 950px;
  text-align: center;
}
.mod-pagetop--floating .mod-pagetop-floater {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
}
.mod-pagetop-inner {
  position: relative;
  margin: 0 auto;
  max-width: 1400px;
}
.mod-pagetop-btn {
  position: absolute;
  right: 30px;
  top: 0;
  margin-top: -52px;
  width: 40px;
  height: 32px;
  background-color: #a6a8ac;
  background-color: rgba(33,37,48,0.4);
  border-radius: 3px;
  cursor: pointer;
  -moz-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.mod-pagetop-btn:hover {
  background-color: #2f353d;
  background-color: rgba(33,37,48,0.8);
}
.mod-pagetop-btn:after {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/icn_pagetop@2x.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 6px;
  content: "";
}
.ie-legacy .mod-pagetop-btn:after {
  background-image: url(../img/icn_pagetop.png);
}

@media (max-width: 640px) {
  .mod-pagetop {
    margin-top: 102px;
  }
  .mod-pagetop-floater {
    min-width: 320px;
  }
  .mod-pagetop-inner {
    width: 93.75%;
  }
  .mod-pagetop-btn {
    position: absolute;
    right: 0;
    display: inline-block;
    margin: -52px 0 0 0 !important;
  }
}